if car.index ~= 0 then
	return nil
end

local Speed = ""

function script.update()
	Speed = string.format("%.f",car.speedKmh)

	ui.pushDWriteFont("assets/Amari_Font_99-100-Regular.ttf")
	ui.dwriteDrawTextClipped(Speed, 100, vec2(0,150), vec2(512,512),ui.Alignment.Center,ui.Alignment.Center,false,rgbm(1,1,1,1))
	ui.dwriteDrawTextClipped("km/h", 50, vec2(250,350), vec2(512,512),ui.Alignment.Center,ui.Alignment.Center,false,rgbm(1,1,1,1))
end